@media screen and (max-width:920px){
	header .content-gallery {
		flex-basis:12em;
		width:auto;
	}

}

@media screen and (max-width:767px){
	header .content-gallery, #right {
		display:none;
	}
	
	h1, h2, h3 {
        font-family: Arial, Mulish;
    }
	
	.logo {
	align-content: center;
	}
	
	
	.logo a{
	display:block;
	}
	body{
		padding-top:2em;
	}
	
	#main {
		flex-basis:100%;

    padding-right: 35px;
	}
	
	.mobile_menu {
    padding: 2em 4vw 0 4vw;
    box-sizing: border-box;
    }
	
	.mobile_menu .menu {
    margin-right: 20%;
    height:auto;
     min-height: none;
    }

    .mobile_menu .inner {
    background: #fefefe;
    overflow-y: auto;
    }
	
	.mod_mobile_menu {
    display: block;
    flex-basis: 3em;
    /*display:none;*/
    }
	
    .mmtrigger	{
    text-align: center;
    padding-top:0.5em;
    cursor:pointer;
    }
    .mmheader {
    margin:4em auto 2em;
    }	
    .mmtrigger span, .mmtrigger.active:focus span{	
	width: 1.65em;
    height: 3px;
    display: block;
    margin-bottom: 3px;
    background-color: #999;
    transition:transform 1s ease-in-out;
    }
 
    .active .mmtrigger span:first-child {
    transition: transform 0.5s ease-in-out 0s;
    transform: translate(0px, 7px) rotate(45deg);
    }
  
    .active .mmtrigger span:nth-child(2) {
    display: none;
    }
  
    .active .mmtrigger span:nth-child(3) {
    transition: transform 1s ease-in-out 0s;
    transform: translate(0px, 1px) rotate(-45deg);
    }

  
    .mmtrigger span.text {
    display: block;
    font-size: .5em;
    line-height: 1;
    color: #999;
    text-transform: uppercase;
    background-color: transparent;
    height:auto;
    margin-bottom:0;
    width:3.2em;
    text-align: center;
    }
    
    .mmtrigger.active .text {
    margin-top: 15px;
    }
    
    table.impressum {
    width: calc(90vw - 70px);
    }
}
    .tops .info_orientation {
        display:none;
    }
@media screen and (max-width:480px) and (orientation:portrait){
    .tops .info_orientation {
        display:block;
    }
}

@media screen and (max-width:500px) and (orientation:landscape){
body{
    /*-webkit-text-size-adjust: none; */
}
}

@media screen and (max-width:480px){
    body {
        padding-top:1em;
    }
    

    
    .mmheader,header .inside {
  padding: 0 15px;
  box-sizing:border-box;
    }
    
    	.mobile_menu {
  padding: 1em 3vw 0 3vw;
    	}
    
    #wrapper {
        width:95%;
    }
    
    .logo {
     flex-basis: calc(100% - 2.3em);
     width: 100%;
    text-size-adjust:none;
    }
    
    #main {
        font-size:0.90em;
    }
    
    p {
	text-align:left;
    }
    
    .roadmap.roadmap--orientation-vertical .roadmap__events::after {
  left: 11px;
  top: 0;
}
    
.roadmap.roadmap--orientation-vertical.roadmap--initialized .roadmap__events .roadmap__events__event::after {
  left: 0;
  margin-left: 0;
  margin-top: -7.5px;
}

.roadmap.roadmap--orientation-vertical.roadmap--initialized .roadmap__events__event .event {
  width: 100%;
  top:-9px;
}

.roadmap.roadmap--orientation-vertical.roadmap--initialized .roadmap__events__event:nth-child(2n+1) .event__date,
.roadmap.roadmap--orientation-vertical.roadmap--initialized .roadmap__events__event:nth-child(2n) .event__date{
  text-align: left;
  padding-left:2em;
  padding-right:0;
  font-size:1.15em;
  line-height:1;
  margin-bottom:1em;
  padding-top: 0.3em;
}

roadmap.roadmap--orientation-vertical.roadmap--initialized .roadmap__events__event:nth-child(2n+1) .event__date {
  text-align: left;
  padding-left: 1.5em;
}

.roadmap.roadmap--orientation-vertical.roadmap--initialized .roadmap__events__event:nth-child(2n+1) .event__content {
  position: relative;
  right: unset !important;
  width: 100%;
  top: 0;
  text-align: left;
  padding-right: 35px;
}

.roadmap.roadmap--orientation-vertical.roadmap--initialized .roadmap__events__event:nth-child(2n) .event__content {
  position: relative;
  left: unset !important;
  width: 100%;
  text-align: left;
  padding-left: 35px;
  padding-right: 0;
}

table.impressum tr td:first-child {
  width: 50%;
  hyphens: auto;
  width: calc((90vw - 70px) / 2);
}

table.impressum tr td {
  width: calc((90vw - 70px) / 2);
}
}

@media screen and (max-width:380px){
   #main {
       padding-left: 35px;
   padding-right: 35px;
}

}